.buttonbar, .buttoninfo, .btncyclernavtop{
	display: none !important;
}
#sitebodycontainer {
    margin: 0 auto !important;
  background-color: transparent !important;
}

#outercontainer {
    background-image: none !important;
    width: 100% !important;
    overflow: hidden !important;
    position: relative !important;
    height: 100% !important;
}	

#sitecontent {
    background-color: transparent !important;
    height: 1120px;
    padding: 0 !important;
}

#pagebottomnavcontainer ul {
margin-top: 97px !important;
}

/*________________________________BANNER______________________________*/
#containerMain2N1 div.cyclerwrapper {
  left: 50% !important;
  margin-left: -575px !important;
  position: absolute !important;
  top: 170px !important;
  width: 1150px !important;
  z-index: 2000 !important;
}

#containerMain2N1 {
height: 635px !important;
position: inherit !important;
  z-index: 2000 !important;
}

form {
    height: 1040px !important;
}

#containerMain2N1 .gallerycaption {
  color: #ffffff !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  padding: 5px 7px !important;
  width: 960px !important;
  height: auto !important;
  margin: 13px 0 6px 0px !important;
  font-size: 28px !important;
  line-height: 120%;
  text-shadow: 1px 1px 1px #000000;
  font-style: italic;
}

#containerMain2N1 .gallerycaption a, #containerMain2N1 .gallerycaption a:hover {
color: #ffffff !important;
text-decoration: none !important;
}



/*__________________________________KHM's________________________________*/

#containerMain1N50943868 {
width: 960px !important;
position: absolute !important;
height: 458px !important;
}

#containerMain1N50943868 { 
padding: 0 10px 0 0 !important;
}
#containerMain1N50943868 div.galleryscrollablearea {
  width: 970px !important;
}
#containerMain1N50943868 .gallerycaption {
  text-align: left;
  clear: both;
  width: 219px !important;
  overflow: hidden;
  word-wrap: break-word;
  margin: 0 7px !important;
  color: #ffffff !important;
  opacity: 1;
  padding: 0px;
  bottom: 0px;
  left: 0px;
  position: absolute;
  height: 98% !important;
  background-color: transparent !important;
  line-height: 130%;
  font-weight: 300 !important;
  font-size: 10pt !important;
}
#containerMain1N50943868 h9 {
  text-align: center;
  display: block;
  color: rgb(246, 139, 31);
  font-size: 13pt;
  font-style: italic;
  font-weight: bold;
  line-height: 120%;
  margin: 0px auto 11px;
  font-family: roboto condensed, arial, sans-serif;
}
#containerMain1N50943868 .gallerycaption a, #containerMain1N50943868 .gallerycaption a:hover {
    color: #ffffff;
    text-decoration: none;
}

div#sitebottomcontainer{
margin: 20px auto 0 !important;
}